/*********************************** Top Navigation bar ********************************/

TABLE.navigationBar			{ text-align:center; height:26px; width:997px; border-bottom:#a7b9c5 1px solid; margin-left:1px;}
TD.first_navigationImage	{width:2px; background-image:url('../sepTopBar.gif'); background-repeat:repeat-y;}
TD.mid_navigationImage		{width:2px; background-image:url('../sepTopBar.gif'); background-repeat:repeat-y;}
TD.last_navigationImage		{width:2px; background-image:url('../sepTopBar.gif'); background-repeat:repeat-y;}

/* First Level */
TD.navigation				{text-align:center; color:#224e6f; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 20px 4px 20px; background-image:url("../striptopbar.gif"); background-repeat:repeat-x; background-position:top;}
TD.navigationOver			{text-align:center; color:#5589ac; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 20px 4px 20px;}
TD.navigationOn				{text-align:center; color:#5589ac; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 20px 4px 20px;}
TD.navigationOnOver			{text-align:center; color:#5589ac; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 20px 4px 20px;}

TD.navigation			A.navigation,
TD.navigation			A.navigation:hover	{color:#224e6f; font-weight:bold; text-decoration:none; display:block;}
TD.navigationOver		A.navigation,
TD.navigationOver		A.navigation:hover	{color:#5589ac; font-weight:bold; text-decoration:none; display:block;}
TD.navigationOn			A.navigation, 
TD.navigationOn			A.navigation:hover	{color:#5589ac; font-weight:bold; text-decoration:none; display:block;}
TD.navigationOnOver		A.navigation, 
TD.navigationOnOver		A.navigation:hover	{color:#5589ac; font-weight:bold; text-decoration:none; display:block;}


/* Second Level */
DIV.navigationSubContainer	{border-top:#a7b9c5 1px solid;}

DIV.navigationSub			{background-color:#e9edef; color:#224e6f; border-left:1px solid #ffffff; border-right:1px solid #ffffff; border-bottom:1px solid #ffffff; font-weight:normal; font-size:90%; width:130px; padding:4px 8px 4px 8px;}
DIV.navigationSubOver		{background-color:#cedbe2; color:#224e6f; border-left:1px solid #ffffff; border-right:1px solid #ffffff; border-bottom:1px solid #ffffff; font-weight:normal; font-size:90%; width:130px; padding:4px 8px 4px 8px;}

DIV.navigationSub			A.navigationSub,
DIV.navigationSub			A.navigationSub:hover	{color:#224e6f; text-decoration:none; display:block; width:100%; height:100%;}
DIV.navigationSubOver		A.navigationSub,
DIV.navigationSubOver		A.navigationSub:hover	{color:#224e6f; text-decoration:none; display:block; width:100%; height:100%;}

						
/* Sepecific CSS exapmle // BY ORDER - ONLY FRO FIRST LEVEL
First Level		
A.navigation1				{}
A.navigation1:hover		{}
A.navigationOn1			{}
A.navigationOn1:hover		{}

TD.navigation1				{}
TD.navigationOver1			{}
TD.navigationOn1			{}
TD.navigationOnOver1		{}
 */
 
 /* Sepecific CSS exapmle // BY CATEGORY ID
First Level		
A.navigationByID1				{}
A.navigationByID1:hover		{}
A.navigationOnByID1			{}
A.navigationOnByID1:hover		{}

TD.navigationByID1				{}
TD.navigationOverByID1			{}
TD.navigationOnByID1			{}
TD.navigationOnOverByID1		{}


Second Level
DIV.navigationSubContainerByID1	{}
A.navigationSubByID1			{}
A.navigationSubByID1:HOVER		{}

DIV.navigationSubByID1			{}
DIV.navigationSubOverByID1		{}
 */